Fortune Theme for BURG bootloader

Created by Rob Hartley (OrphanShadow)

Copyright 2010 Rob Hartley. This theme is licensed under GNU General Public License, otherwise known as GPL. Full details of the license can be found at http://www.gnu.org/licenses/.

This theme is based on the radiance theme included with BURG. Icons are from the superb 'Faenza' icon theme.

The theme is meant for use with BURG only. Do not try to use this with GRUB or a similar bootloader.

To Install this theme:

-Copy the 'fortune' folder to your BURG themes directory
	'sudo cp -r /*pathtofile*/Fortune-BURG/fortune /boot/burg/themes/'
	replace *pathtofile* with the directory you downloaded this theme to.
	This step can also be done with you file manager as root.

-Run 'sudo update-burg' to refresh BURG

-Run 'sudo burg-emu' and press t to select themes. If all went well, 'fortune' should be available from the list. Set the correct resolution by pressing r, and then close the emulator.

Enjoy using this theme!



*ChangeLog*

- 17.08.2010 - v0.1 release
	-First Release. Not all distributor icons adhere to the icon theme 		as of yet.

- 18.08.2010 - v0.2 release
	-Fixed bug preventing hover effect when selecting items
	-Added more distribution icons

- 18.08.2010 - v0.3 release
	-Optimisations to icon directory heirarchy and inheritance
	-Added more distribution icons
	-Updated theme information and documentation
